Subject: Borderlinx Quality issue- Check History without fail
From: Subir Chakma <[email-masked]>
To: Vivian Guo <[email-masked]>, Jane Chow <[email-masked]>, Rajiv Prabhakar <[email-masked]>, "M. Aejazuddin Zafar" <[email-masked]>, "Md. Hasanuzzaman" <[email-masked]>, "Shiv K. Sharma" <[email-masked]>, Pankaj Joshi <[email-masked]>, Ibrahim Usmani <[email-masked]>, Seraj Ahmad <[email-masked]>, "Kaeiara Blythe R. Delfino" <[email-masked]>, "Joelma Mary Christine O. Batayola" <[email-masked]>, Gelna Genusolango G <[email-masked]>, Parag Chaturvedi <[email-masked]>, "Surya Prakash. Tiwari" <[email-masked]>, Subir Chakma <s
Date: Thu, 30 May 2013 17:18:08 +0530 (IST)

Hello Team, 

We MUST check history to understand the cases. In spite of several reminders, we are ignoring it and hence leading to mistake as below. 

This is a last warning that any such careless mistake will be taken seriously. It is now part of the procedure to handle tickets/Chats. Always check history and customer account carefully. 

No margin of error please. 

Hello, 

· Agents need to check the history 

· The customer below states that the shipment has been returned to the merchant 

· The agent advises the cx to log into her account and release the shipment 

· History: LTK121430413804X return request with prepaid return for cx shipment 

· 

Ship Carrier: UPS 
Tracking Number: 1Z01FV522631658629 
Status: Delivered 
Location: Shipping dock 
Signed for by: RETURNS CENTER 

Rajiv: Welcome to Borderlinx. Thanks for your enquiry. Please allow me a moment while I read your query/question. 
Rajiv: Hi Maged 
MAGED: HI I WANNA MAKE SURE THAT SHIPMENT 420454249261297641718802998438 IS PHYSICALLY EXSISTS IN THE WAREHOUSE 
MAGED: iam afraid it had been returned to the supplier 
MAGED: so please make sure it really exsists 
MAGED: could you? 
Rajiv: I would like to inform you that the shipment is in your account. 
Rajiv: It is a pair of shoes? 
MAGED: yes 
Rajiv: Yes it is in your account. 
MAGED: but i am afriad it had been returned to the supplier 
MAGED: can you please check that for me with the warehouse? 
Rajiv: No you can log in to your account and get it delivered at your address. 
MAGED: please dont count on the data on the account 
Rajiv: Okay will get it confirm with the ware house and will upadte you in 1-2 business days. 
MAGED: ok 

Katerina Mousia 

Customer Service Manager